DROP PROCEDURE ConsultaReporteListaPrecInvProc
GO
CREATE PROCEDURE ConsultaReporteListaPrecInvProc
(	
	@SITEID UD_IDSITE,
	@BATNBR  UD_CORRELATIVOS
)
AS

SELECT SEQUENCE AS Item,INVTIDSKU as Codigo,DESCR as Descripcion,
       STDCOST AS Costo,SLS_PRICE as Prec_Ant,NEWSLS_PRICE as Prec_Nuevo
FROM IN_PRICELEVELTEMDET 
WHERE SITEID=@SITEID AND BATNBRPRICELEVELTEM=@BATNBR ORDER BY SEQUENCE ASC 


